/*封面*/
.frontCover {
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  


.width10 {
	width:10%;	
}

.width40 {
	width:40%;	
}


/* 宋体 */
.songti {
    font-family: "songti";
}


sup{
	margin:0em;
font-size:0.6em;
vertical-align:super;
}
sub{
	margin:0em;
font-size:0.6em;
	vertical-align: sub;
}

/*---居中段--*/
p.bodyContent-1-c
   {
          margin-top: 0.5em;
          margin-bottom: 0.5em;
          text-align: center;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1em;
          font-family: "songti";
          
          line-height: 1.5em;
   }   
   

/*---正常段--*/
p.bodyContent-1
   {
          font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
   }
   
   

/*---齐头段--*/
p.noindent-bodyContent-11
   {
          margin-top: 0.5em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 1em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1em;
          font-family: "songti";
          
          line-height: 1.5em;
   }

   

/*--脚注段--*/         
p.fnContent-1{
		  margin-top: 0.5em;  
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 2em;
          margin-right: 0em;
          text-indent: -2em;
          font-size: 0.9em;
          font-family: "fangsong";
          
          line-height: 1.5em;
}
       


/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}




p.bodyContent-2-fangsong-1{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 2em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    
    text-align: justify;
    font-family: "fangsong";
    font-size: 1.2em;
}

p.bodyContent-2-fangsong-top-1{
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 2em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    
    text-align: justify;
    font-family: "fangsong";
    font-size: 1.2em;
}

